<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="main.css"/>
  <title>Muhamad Amir - Web Developer</title>
</head>
<body>
  <header>
    <nav id="navbar">
      <div class="container navbar-content">
        <div class="nav-brand"><a href=""><i class="fas fa-code fa-2x nav-brand-icon"></i></a></div>
        <ul class="nav-link">
          <li><a href="#projects">Work</a></li>
          <li><a href="#about">About</a></li>
          <li><a href="https://wa.me/601119821105?text=I%27m%20interested%20to%20connect%20with%20you">Contact</a></li>
        </ul>
        <div class="action"><a href="https://wa.me/601119821105?text=I%27m%20interested%20to%20connect%20with%20you" class="nav-action">Hire Me</a></div>
      </div>
    </nav>
    <section id="hero" class="container">
      <div>
        <small>WELCOME</small>
        <h2>I'm <span>Muhamad Amir</span><br>A Web Developer</h2>
        <!-- <h2>Web Developer | Front End Developer | React Developer</h2> -->
        <p>Converting designs into a responsible website and web apps.<br>Love to use serverless technology to build very good web applications</p>
        
      </div>
    </section>
  </header>
  <!-- <main>
    <section id="projects">This is project section</section>
    <section id="about">This is about section</section>
    <section id="specialize">This is specialize section</section>
    <section id="contact">This is contact section</section>
  </main> -->
  <!-- <footer>
    <div id="copyright">this is copyright</div>
  </footer> -->
  <script src="https://kit.fontawesome.com/ce9a652be3.js" crossorigin="anonymous"></script>
</body>
</html>